# DnsRule
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**dnsRuleId** | [**String**](string.md) | Identifies the DNS Rule | [default to null]
**domainName** | [**String**](string.md) | FQDN resolved by the DNS rule | [default to null]
**ipAddressType** | [**String**](string.md) | IP address type | [default to null]
**ipAddress** | [**String**](string.md) | IP address associated with the FQDN resolved by the DNS rule | [default to null]
**ttl** | [**Integer**](integer.md) | Time to live value | [optional] [default to null]
**state** | [**String**](string.md) | DNS rule state. This attribute may be updated using HTTP PUT method | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

